

.jp-video-fh{width:640px;}
.jp-video-fh .jp-controls-holder {width:640px;}


.jp-video-fh .jp-video-play {
  margin-top: -360px;
  height: 360px; }

.jp-video-fh .jp-progress {
    float:none;

    position:absolute;
    left:220px;
    width: 200px;
	/*width:140px !important;*/
}


.jp-video-fh .jp-volume-controls {display:none;}


.jp-video {
  border: 1px solid #666;
}

.jp-video .jp-interface {
  border-top: 1px solid #666; }





